<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread uut, $recent loetud";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Oleku riba';
$lang->newmail_msg = 'Sulle on uut maili!';
$lang->login_msg = 'Tere tulemast IMP\'i. Palun logi end sisse.';
$lang->green = 'Kõik on korras';

$lang->red = 'ERROR';
?>
